metadata:
    kind: depotmanifest
    name: depot-manifest-vcfa-bundle-9.1.0.0.25370929.yaml
    version: 9.1.0.0.25370929
    component: vcfa
    rootNamespace: prelude
    generatedBy: 9.1.0.0.25370367
    updatedBy: ""
files:
    - name: vcfa-bundle-9.1.0.0.25370929.tar
      type: PACKAGE
      checksum: d546b145e90d0f3d4c94a4dc692e8cb025bb025efa82e89cf5cee7ad0a6abc83
    - name: configuration-schema-vcfa-bundle-9.1.0.0.25370929.yaml
      type: CONFIGURATION_SCHEMA
      checksum: d0706521be4ec2187375782b33c6743afc40a2c22a3fef951a8abcc548e2533a
    - name: vcfa-plugin-9.1.0.0.25370929.tgz
      type: UPGRADE_PLUGIN
      checksum: 2293b8f0671b606942f06a1ff7a681c0fae34c0f6b86979a9701902edcc179a2
